﻿/*Menu ikony*/
.menu_ikony {
	display: table;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.menu_ikony li {
   display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}


/*Menu góra*/
.menu_gora_div {
	position: relative;
	margin: 0px;
	z-index: 1;	
}
#menu_gora {
	width:1230px;
	margin:-68px auto 0;
	position:relative;
	height:67px;
}

.menu_gora_1 {
	float:left;
	display: table;
	padding: 0;
	margin: 0;
	width: 100%;
}

#menu275_2 li a,
#menu275_2 li p,
#menu275_2 li span,
#menu275_2 li table tr td span	{
	background:#2E6614;
}

#menu298_2 li a,
#menu298_2 li p,
#menu298_2 li span,
#menu298_2 li table tr td span	{
	background:#9B9B9B;
}

#menu298_2 li li a,
#menu298_2 li li p,
#menu298_2 li li span,
#menu298_2 li li table tr td span	{
	color:#000;
}

#menu35_2 li a,
#menu35_2 li p,
#menu35_2 li span,
#menu35_2 li table tr td span	{
	background:#C7171A;
}

ul.menu_gora_2 li li a,
ul.menu_gora_2 li li p,
ul.menu_gora_2 li li span,
ul.menu_gora_2 li li table tr td span	{
}


#menu275_2 li li a, #menu275_2 li li p, #menu275_2 li li span {
	background:#42991A url('../../grafika/podstawowy/menu_wyp_mie.png') 14px 7px no-repeat!important;
}
#menu298_2 li li a, #menu298_2 li li p, #menu298_2 li li span {
	background:#E1E1E1 url('../../grafika/podstawowy/menu_wyp_przed.png') 14px 7px no-repeat!important;
}
#menu35_2 li li a, #menu35_2 li li p, #menu35_2 li li span {
	background:#E51A21 url('../../grafika/podstawowy/menu_wyp_tur.png') 14px 7px no-repeat!important;
}

ul.top_menu_gora_2 li li a, ul.top_menu_gora_2 li li p, ul.top_menu_gora_2 li li span {
	background:none;
}

.menu_gora_1 li#menu275 {
		background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #69BF28),
	color-stop(1, #42991A)
);
background-image: -o-linear-gradient(bottom, #69BF28 0%, #42991A 100%);
background-image: -moz-linear-gradient(bottom, #69BF28 0%, #42991A 100%);
background-image: -webkit-linear-gradient(bottom, #69BF28 0%, #42991A 100%);
background-image: -ms-linear-gradient(bottom, #69BF28 0%, #42991A 100%);
background-image: linear-gradient(to bottom, #69BF28 0%, #42991A 100%);
}

.menu_gora_1 li#menu35 {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F43A47),
	color-stop(1, #E51A21)
);
background-image: -o-linear-gradient(bottom, #F43A47 0%, #E51A21 100%);
background-image: -moz-linear-gradient(bottom, #F43A47 0%, #E51A21 100%);
background-image: -webkit-linear-gradient(bottom, #F43A47 0%, #E51A21 100%);
background-image: -ms-linear-gradient(bottom, #F43A47 0%, #E51A21 100%);
background-image: linear-gradient(to bottom, #F43A47 0%, #E51A21 100%);
}

#menu275_2 {
	background:#42991A;
}

#menu35_2 {
	background:#E51A21;
}

#menu298_2 {
	background:#E1E1E1;
}
.menu_gora_1 li#menu298 a, .menu_gora_1 li#menu298 p {
	color:#000!important;
}

.menu_gora_1 li#menu298 {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F2F2F2),
	color-stop(1, #E1E1E1)
);
background-image: -o-linear-gradient(bottom, #F2F2F2 0%, #E1E1E1 100%);
background-image: -moz-linear-gradient(bottom, #F2F2F2 0%, #E1E1E1 100%);
background-image: -webkit-linear-gradient(bottom, #F2F2F2 0%, #E1E1E1 100%);
background-image: -ms-linear-gradient(bottom, #F2F2F2 0%, #E1E1E1 100%);
background-image: linear-gradient(to bottom, #F2F2F2 0%, #E1E1E1 100%);
}

.menu_gora_1 li {
   display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	width:410px;
}

.menu_gora_1 li a,
.menu_gora_1 li p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-align: left;
	vertical-align: middle;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 35px 16px 12px;
	margin: 0px;
	cursor: pointer;
}

/* .menu_gora_1 li p:after {
	font-family: FontAwesome;
	content: "\f107";
	margin: 0px 0px 0px 3px;
}
*/

.menu_gora_1 li:first-child p,
.menu_gora_1 li:first-child a {

}
.menu_gora_1 li a span,
.menu_gora_1 li p span {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.menu_gora_1 li a em,
.menu_gora_1 li p em {
	margin: 0px 5px 0px 0px;
	font-size:24px;	
}

.menu_gora_1 li.aktywna a,
.menu_gora_1 li.aktywna p,
.menu_gora_1 li a:hover,
.menu_gora_1 li p:hover,
.menu_hover {
	text-decoration:none;
	
}
.menu_gora_1 li a:hover,
.menu_gora_1 li p:hover,
.menu_hover {

}

/*	Aktywna zakładka */


/*	2-gi poziom */

.menu_gora_2_div {
	margin: 0px;
}

ul.menu_gora_2 {
	position: absolute;
	z-index: 3;
	display: none;
	list-style: none;
	background: #FFFFFF;
	padding: 20px;
	margin: 0px;
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
	-moz-column-count: 4; /* Firefox */
	column-count: 4;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
	-moz-column-gap: 20px; /* Firefox */
	column-gap: 20px;
}
ul.menu_gora_2 li {
	min-width: 100%;
	text-align: left;
	vertical-align: top;
	display: inline-block;
	padding: 5px 0px;
	margin: 0px;
}

ul.menu_gora_2 li span {
    font-family: "Open Sans" !important;
    margin-bottom: 10px;
}

ul.menu_gora_2 ul {
	margin:10px 0!important;
}

ul.menu_gora_2 li a,
ul.menu_gora_2 li p,
ul.menu_gora_2 li span,
ul.menu_gora_2 li table tr td span	{
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	display: block;
	text-align: left;
	margin: 0px;
	padding: 7px 0px 7px 13px;
	text-transform: none;
	cursor: pointer;
	z-index: 1000;
}
ul.menu_gora_2 li a:before,
ul.menu_gora_2 li p:before,
ul.menu_gora_2 li span:before {
	color: #FFF;	
	padding: 0px 10px 0px 3px;
	font-size:12px;
}
ul.menu_gora_2 li a:hover,
ul.menu_gora_2 li span:hover,
ul.menu_gora_2 li table tr td span:hover	{
	color: #FFF;
	text-decoration: underline;
}

ul.menu_gora_2 li span.menu_2_grafika {
}
ul.menu_gora_2 li table tr td {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
ul.menu_gora_2 li img {
 	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
ul.menu_gora_2 li img:hover {
 	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

/*	3-eci poziom */
ul.menu_gora_3	{
	display: none;
	list-style: none;
	padding: 0px 0px 0px 0px !important;
   margin: 0px 0px 0px 0px !important;
}
ul.menu_gora_3 li	{
	padding: 0px !important;
   margin: 0px !important;
	background: none !important;
	border-bottom: 0px none transparent !important;
}
ul.menu_gora_3 li:hover	{

}
ul.menu_gora_3 li table tr td	{
	text-align: center;
	padding: 0px;
	margin: 0px;
}
ul.menu_gora_3 li a,
ul.menu_gora_3 li p,
ul.menu_gora_3 li span {
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
   padding: 1px 0px 1px 25px;
}
ul.menu_gora_3 li a:before,
ul.menu_gora_3 li p:before,
ul.menu_gora_3 li span:before {
	display: none;
	content: "";
}
.menu_gora_3_menu	{
	text-align: left;
	padding: 0px 0px 0px 0px !important;
   margin: 0px 0px 0px 0px !important;
	text-transform: none;
}
.menu_gora_3_menu_logo	{
	text-align: center;
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
	text-transform: none;
}
ul.menu_gora_3 li.puste{
	background: none!important;
	height: 1px;
	border-top: 0px none transparent !important;
	border-bottom: 0px none transparent !important;
	display: none;
}
ul.menu_gora_3 li.puste:hover {
	background: none!important;
	height:1px;
	border-top: 0px none transparent !important;
	border-bottom: 0px none transparent !important;
	display: none;
}


ul.menu_gora_4	{
	display: block;
	list-style: none;
	padding: 0px !important;
   margin: 0px !important;
}
ul.menu_gora_4 li	{
   padding: 0px!important;
   margin: 0px 0px 0px 10px !important;
}
ul.menu_gora_4 li a	{
	padding-left:20px!important;
}
ul.menu_gora_5	{
	display: block;
	list-style: none;
	padding: 0px !important;
   margin: 0px !important;
}
ul.menu_gora_5 li	{
	padding: 0px !important;
   margin: 0px 0px 0px 10px !important;
}

ul.menu_gora_4 li a,
ul.menu_gora_4 li p,
ul.menu_gora_4 li span,
ul.menu_gora_5 li a,
ul.menu_gora_5 li p,
ul.menu_gora_5 li span {
	padding: 0px 0px 1px 10px;
	font-weight: 400;
	display: inline-block;

}
ul.menu_gora_4 li a:before,
ul.menu_gora_4 li p:before,
ul.menu_gora_4 li span:before {
	display: inline-block;
	vertical-align: middle;
	font-family: FontAwesome;
	font-size: 3px;
	content: "\f111";
	color: #3a9d0d;
	padding: 0px 4px 0px 0px;
}

ul.menu_gora_5 li a:before,
ul.menu_gora_5 li p:before,
ul.menu_gora_5 li span:before {
	display: inline-block;
	vertical-align: middle;
	font-family: FontAwesome;
	font-size: 3px;
	content: "\f111\0020\f111";
	color: #3a9d0d;
	padding: 0px 4px 0px 0px;
}
